<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flights</title>
</head>
<body>
    <h1>Flights</h1>
    
    {% for flight in flights %}
        <li>Flight {{ flight.id }}: {{ flight.origin }} to {{ flight.destination }}</li>
    {% endfor %}
</body>
</html>